/**
 * @file
 * Styles for Bartik's highlighted component.
 */

.has-featured-top .region-highlighted {
  background: #ffffff;
}
.highlighted{
  margin-top: -10px;
}
.region-highlighted .header-ribbon{
  padding: 10px;
}
.highlighted{
  background: #fff;
}
.highlighted .header-ribbon .site-logo {
  float: left;
  border-right: 1px solid #fcc200;
  margin: 10px;
  width: 190px;
}
.highlighted .field--name-body{
/*  max-width: 760px; */
  text-align: center;
}
.highlighted .page-site-name{
  margin-top: 15px;
  font-size: 2rem;
  color: #1f3762;
  font-weight: 700;
}
.highlighted .page-site-name a{
  text-decoration: none;
  color: #1f3762;
}
.highlighted .page-site-name a:hover{
  color: #1f3762;
  text-decoration: none;
}
@media only screen and (max-width: 792px){
 .highlighted .header-ribbon .site-logo{
  display: none;
 }
}
@media only screen and (max-width: 792px){
  .page-site-name{
  float: left !important; 
 }
}
